import { createRouter, createWebHistory } from 'vue-router';

const router = createRouter({
	history: createWebHistory('./'),
	routes: [
		{
			path: '/',
			name: 'home',
			component: () => import('../views/Home.vue'),
		},
		{
			path: '/industrial-software',
			name: 'industrial-software',
			component: () => import('../views/IndustrialSoftware.vue'),
		},
		{
			path: '/supply-demand',
			name: 'supply-demand',
			component: () => import('../views/SupplyDemand.vue'),
		},
		{
			path: '/application',
			name: 'application',
			component: () => import('../views/Application.vue'),
		},
		{
			path: '/public-service',
			name: 'public-service',
			component: () => import('../views/PublicService.vue'),
		},
	],
});

export default router;
